html{
	height:100%;
}
body{
	margin:0px;
	padding:0px;
	background:white;
	color:black;
	font-family: "OCRF", Helvetica, san-serif;
	font-size:14px;
	line-height:20px;
	height:100%;
}
#body1{
	xbackground:url(../images/bg1.jpg) bottom left fixed;
}
img {
	border:none;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

#imagecontainer {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	
}
#imagecontainer img{
	border:none;
	width: auto;
	height: 100%;
}
#mainimage {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: -2;
}

#pressimagecontainer {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	
}
#pressimagecontainer img{
	border:none;
	width: 100%;
	height: auto;
}
#pressmainimage {
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: -2;
}

a{
	color:#728283;
	text-decoration:none;
	-webkit-transition: 0.5s color ease-in-out;
}
a:hover{
	color:#000;
}
ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
#rightbg{
	height:100%;
	width:50%;
	background:white;
	position:fixed;
	top:0px;
	right:0px;
}
#rightside{
	width:50%;
	text-align:right;
	float:right;
	background:white;
	margin-top:-20px;
	
}
#rightsidecontent{
	margin:30px;
	position:relative;
}
#leftside{
	width:50%;
}
#navigation{
	text-transform:uppercase;
	margin-bottom:12px;
	overflow:hidden;
}
h1{
	font-size:72px;
	font-weight:normal;
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	line-height:60px;
	margin-top:20px;
}
#paul{
	color:#728283;
}
#navigation ul li{
	 display:block;
	 float:right;
	 margin-right:30px;
}
#navigation ul li:first-child{
	 margin-right:0px;
}
#navigation ul li a{
	color:#000;
	text-decoration:none;
	-webkit-transition: 0.5s color ease-in-out;
}
#navigation ul li a:hover{
	color:#728283;
}
#content{
	clear:both;
}
h4{
	font-size:15px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	font-weight:normal;
	margin-bottom:17px;;
}
.tweet_list h3{
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:0px;
}
.tweet_avatar img{
	width:30px;
	height:30px;
	float:right;
	margin:0px 0px 10px 10px;
}
.tweet_list li{
	margin:0px 0px 20px 0px;
	padding:0px;
}
#albuminfo{
	position:fixed;
	bottom:30px;
	left:30px;
	color:white;
}
#albuminfo a{
	color:#fff;
	text-decoration:none;
	-webkit-transition: 0.5s color ease-in-out;
}
#albuminfo a:hover{
	color:#000;
}
#albuminfo h2{
	text-transform:uppercase;
	font-weight:normal;
	font-size:15px;
	clear:both;
	margin:0px;
	padding:0px;
	margin-bottom:0px;
}
#albuminfo ul{
	margin:0px;
	padding:0px;
}
#albuminfo ul li{
	 display:block;
	 float:left;
	 margin-right:30px;
}
#albuminfo ul li:last-child{
	margin-right:0px;
}
#albuminfo img{
	clear:both;
	float:left;
	margin:5px 0px 20px;
}
#livelist{
	height:100%;
}
#livelist li{
	margin-bottom:20px;
}
.livedate{
	text-transform:uppercase;
}
.newsitem{
	margin-bottom:50px;
}
.newsitem h3{
	font-weight:normal;
	font-size:22px;
	margin:0px;
	padding:0px;
}
.newsitem img{
	width:100%;
	max-width:600px;
	height:auto;
}
#txpCommentInputForm{
	float:right;
	margin:0px;
	padding:0px;
}
/*** pre-sale landing page ***/

#storelanding{
	margin-top:30px;
}
#storelanding h2{
	text-transform:uppercase;
	font-size:45px;
	line-height:35px;
	margin:15px 0px;
	padding:0px;
}
#storelanding h3{
	text-transform:uppercase;
	font-size:25px;
	margin:0px;
	padding:0px;
	font-weight:normal;
	margin-bottom:25px;
}
#landingtopbar{
	overflow:hidden;
}
#landingtopbar img{
	float:right;
	width:20%;
	margin-left:10px;
}
#landingtopbar h2{
	color:#728283;
	font-size:30px;
	font-weight:normal;
	xpadding-top:5px;
	margin:0px;
	line-height:30px;
}
#landingtopbar h3{
	font-size:18px;
	margin-bottom:0px;
}
#landingtopbar h4{
	font-size:12px;
	margin:0px;
	padding:0px;
}
.storelandingitem{
	clear:both;
	background:#efefef;
	padding:5%;
	margin:25px 0px;
	overflow:hidden;
	text-align:left;
	width:90%;
}
.storelandingbuy{
	line-height:30px;
}
.storelandingbuy a{
	background:#728283;
	padding:10px;
	color:white;
	opacity:1;
}
.storelandingbuy a:hover{
	opacity:0.6;
}
.storelandingitem img{
	-moz-box-shadow: 0 0 0px rgba(0,0,0,0);
	-webkit-box-shadow: 0 0 0px rgba(0,0,0,0);
	box-shadow: 0 0 0px rgba(0,0,0,0);
	width:35%;
	float:left;
	margin-right:20px;
}
.storelandingcontent{
	width:60%;
	float:right;
	
}
.storelandingitem h2{
	font-size:30px !important;
	font-weight:normal;
}
.storelandingitem h3{
	text-transform:lowercase !important;
	font-size:16px !important;
	font-style:italic;
	padding-left:30px;
}
.storelandingitem p{

}
.storelandingitem ul{
	list-style:disc;
	margin-bottom:20px;
	margin-left:15px;
}
#albuminfo iframe{
	width:90%;
	margin-top:30px;
}
@media screen and (max-width: 950px) {
	.storelandingitem img{
		width:100%;
		float:none;
	}
	.storelandingcontent{
		width:100%;
		float:none;
		padding-top:20px;
	}
	#landingtopbar h2{
		text-align:center;
	}
	#landingtopbar h3{
		text-align:center;
	}
	#landingtopbar h4{
		text-align:center;
	}
}
@media screen and (max-width: 700px) {
	#mainimage {
		position: absolute;
		bottom: 0px;
		left: 0px;
		z-index: -2;
	}

	#rightbg{
		display:none;
	}
	#rightside{
		width:100%;
		margin-top:-30px;
		overflow:hidden;
	}
	#leftside{
		width:100%;
	}
	#mainimage {
		position: fixed;
		bottom: 0px;
		left: 0px;
		z-index: -2;
	}
	#imagecontainer img{
		border:none;
		xwidth: 100%;
		xheight: auto;
	}
	#albuminfo{
		position:static;
		bottom:0px;
		left:30px;
		color:white;
		text-align:right;
		margin:30px;
		margin-bottom:30px;
	}
	#albuminfo h2{
		padding-top:30px;
	}
	#albuminfo ul li{
		 display:block;
		 float:right;
		 margin-right:30px;
	}
	#albuminfo ul li:last-child{
		margin-right:30px;
	}
	#albuminfo ul li:first-child{
		margin-right:0px;
	}
	#albuminfo img{
		clear:both;
		float:right;
		margin:5px 0px 10px;
	}
}